<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_mrFRhgC0Ee-fce3Aq8Dyxg" id="_mqy9oAC0Ee-fce3Aq8Dyxg" label="SFTP_MAGENTO" version="0.1" statusCode="" item="_mrFRiAC0Ee-fce3Aq8Dyxg" displayName="SFTP_MAGENTO">
    <author href="../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_mrFRiQC0Ee-fce3Aq8Dyxg" key="created_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_mrFRigC0Ee-fce3Aq8Dyxg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_mrFRiwC0Ee-fce3Aq8Dyxg" key="created_date" value="2024-04-22T16:28:36.120+0200"/>
    <additionalProperties xmi:id="_mrFRjAC0Ee-fce3Aq8Dyxg" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_mrFRjQC0Ee-fce3Aq8Dyxg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_mrFRjgC0Ee-fce3Aq8Dyxg" key="modified_date" value="2024-04-29T16:37:50.555+0200"/>
    <additionalProperties xmi:id="_o-PguxD_Ee-y8rufe7dONw" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_o-PgvBD_Ee-y8rufe7dONw" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_o-PgvRD_Ee-y8rufe7dONw" key="import_date" value="2024-05-13T10:06:02.410+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_o-9SVhD_Ee-y8rufe7dONw" path=""/>
  <TalendProperties:ContextItem xmi:id="_mrFRiAC0Ee-fce3Aq8Dyxg" property="_mrFRhgC0Ee-fce3Aq8Dyxg" state="_o-9SVhD_Ee-y8rufe7dONw" defaultContext="Default">
    <context href="SFTP_MAGENTO_0.1.item#_mrFRgAC0Ee-fce3Aq8Dyxg"/>
  </TalendProperties:ContextItem>
</xmi:XMI>
